@charset "UTF-8";
/* CSS Document */



#header{height: 100px; width: 100%; background: none; position: fixed; z-index: 990; transition: all 0.4s ease; top: 0; border-bottom: 1px solid #FFF;}
#headerlogo{max-width:260px !important; height: 80px; margin-top: 0px; background:none; float: left;}
#headerlogo img{max-width: 260px !important;}

#headernav{float: right;}
#headernav ul{}
#headernav ul li{display: block; float: right; position: relative;}
#headernav ul li a{display: block; line-height: 100px; padding:0px 20px; color: #FFF; text-decoration: none; text-shadow: 0px 0px 5px rgba(0, 0, 0, 1); font-size: 18px; font-family: 'Montserrat', sans-serif !important;}
#headernav ul li a:hover{}

#headernav #menu-item-20 a{padding-right: 0px !important;}


#header ul li.header-menu-clients-button{padding-left: 30px; padding-top: 22px;}
#header ul li.header-menu-clients-button a{line-height: 50px; border: 2px solid #FFF; background: none; color: #FFF; transition: all ease 0.3s;
-webkit-border-radius: 6px;
-moz-border-radius: 6px;
border-radius: 6px;}

#header ul li.header-menu-clients-button a:hover, #header ul li.header-menu-clients-button a:focus{background: #FFF; color: #222; text-shadow: none !important;}

#header.shirnk ul li.header-menu-clients-button{}
#header.shrink ul li.header-menu-clients-button a{border: 2px solid #387fa1;}
#header.shrink ul li.header-menu-clients-button a:hover, #header.shrink ul li.header-menu-clients-button a:focus{background:#387fa1; color:#FFF !important;}
#header.shrink ul li.header-menu-clients-button a:hover, #header.shrink ul li.header-menu-clients-button a:focus{background:#387fa1; color:#FFF !important;}


#headernav ul li:hover > ul {
    display: block;
}

#headernav ul ul{display: none; background: #387fa1; position: absolute; left: 0; top: 100px; margin-left: -40px;}
#headernav ul ul li{float:none; display: block;}
#headernav ul ul li a{display: block; font-size: 15px; color: #FFF !important; line-height: 15px; padding: 25px 50px; text-shadow: none !important;}
#headernav ul ul li a:hover{background: #4c8cab;}


#headernav ul li ul::before{
content: "";
width: 0;
height: 0;
border-style: solid;
border-width: 0 15px 15px 15px;
border-color: transparent transparent #387fa1 transparent;
position: absolute; top: 0; margin-top: -15px; left: 50%; margin-left: -15px; z-index: 9999999;
	display: block;
}



#header.shrink{background:#FFF;
-webkit-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.3);
-moz-box-shadow:    0px 0px 5px 0px rgba(0, 0, 0, 0.3);
box-shadow:         0px 0px 5px 0px rgba(0, 0, 0, 0.3);}

#header.shrink #headernav ul li a{text-shadow: none !important; color:#387fa1; text-decoration: none;}
#header.shrink #headernav ul li a:hover{color:#333;}
#header.shrink #headernav ul li.current-menu-item a{color:#333;}




button#responsive-menu-button{top:22px !important; right: 20px !important; z-index:7000 !important;}
.responsive-menu-box{width: 35px !important; height: 30px !important;}
.responsive-menu-inner, .responsive-menu-inner::before, .responsive-menu-inner::after{}


.small .responsive-menu-inner{background-color: #5EB3CC !important;}
.small .responsive-menu-inner::before{background-color: #5EB3CC !important;}
.small .responsive-menu-inner::after{background-color: #5EB3CC !important;}


#responsive-menu-title{height: 100px; padding-top: 0px !important; padding-bottom: 0px !important; line-height: 100px; font-family: 'Montserrat', sans-serif; background: #111 !important;}

